actions:
- else:
  - device_id: 8edb6404d44bc03851b4f4f44b2de306
    domain: climate
    entity_id: 10fbd3b88e26faa79e12ce3877535a2a
    hvac_mode: auto
    type: set_hvac_mode
  if:
  - condition: device
    device_id: 8edb6404d44bc03851b4f4f44b2de306
    domain: climate
    entity_id: 10fbd3b88e26faa79e12ce3877535a2a
    hvac_mode: auto
    type: is_hvac_mode
  then: []
- else:
  - device_id: c91f92400b8b0dd3b466cd5f5478a2ed
    domain: climate
    entity_id: fc0d52b4db929c6411ce19e2276c8aa2
    hvac_mode: auto
    type: set_hvac_mode
  if:
  - condition: device
    device_id: c91f92400b8b0dd3b466cd5f5478a2ed
    domain: climate
    entity_id: fc0d52b4db929c6411ce19e2276c8aa2
    hvac_mode: auto
    type: is_hvac_mode
  then: []
- else:
  - device_id: e9c9cdac6c50ccb6134bf79e1e551617
    domain: climate
    entity_id: c252832a4676c09f3902492f086f4806
    hvac_mode: auto
    type: set_hvac_mode
  if:
  - condition: device
    device_id: e9c9cdac6c50ccb6134bf79e1e551617
    domain: climate
    entity_id: c252832a4676c09f3902492f086f4806
    hvac_mode: auto
    type: is_hvac_mode
  then: []
- else:
  - device_id: a2f0b222e79d1748f6eb087830e3a7eb
    domain: climate
    entity_id: 49cca52a021c8ad5dff3128e930deffc
    hvac_mode: auto
    type: set_hvac_mode
  if:
  - condition: device
    device_id: a2f0b222e79d1748f6eb087830e3a7eb
    domain: climate
    entity_id: 49cca52a021c8ad5dff3128e930deffc
    hvac_mode: auto
    type: is_hvac_mode
  then: []
- else:
  - device_id: a7a8e876ea6573ebc0253f6142a922a5
    domain: climate
    entity_id: f88ddd7d87d976cb23cc8208d7acf3d2
    hvac_mode: auto
    type: set_hvac_mode
  if:
  - condition: device
    device_id: a7a8e876ea6573ebc0253f6142a922a5
    domain: climate
    entity_id: f88ddd7d87d976cb23cc8208d7acf3d2
    hvac_mode: auto
    type: is_hvac_mode
  then: []
- else:
  - device_id: 07f0004e1c00fca1c04e55489c5513ac
    domain: climate
    entity_id: d5b21ac24b72d422cf77d98acdbd97ae
    hvac_mode: auto
    type: set_hvac_mode
  if:
  - condition: device
    device_id: 07f0004e1c00fca1c04e55489c5513ac
    domain: climate
    entity_id: d5b21ac24b72d422cf77d98acdbd97ae
    hvac_mode: auto
    type: is_hvac_mode
  then: []
- else:
  - else:
    - device_id: 8edb6404d44bc03851b4f4f44b2de306
      domain: climate
      entity_id: 10fbd3b88e26faa79e12ce3877535a2a
      preset_mode: manual
      type: set_preset_mode
    if:
    - condition: device
      device_id: 8edb6404d44bc03851b4f4f44b2de306
      domain: climate
      entity_id: 10fbd3b88e26faa79e12ce3877535a2a
      preset_mode: manual
      type: is_preset_mode
    then: []
  - else:
    - device_id: c91f92400b8b0dd3b466cd5f5478a2ed
      domain: climate
      entity_id: fc0d52b4db929c6411ce19e2276c8aa2
      preset_mode: manual
      type: set_preset_mode
    if:
    - condition: device
      device_id: c91f92400b8b0dd3b466cd5f5478a2ed
      domain: climate
      entity_id: fc0d52b4db929c6411ce19e2276c8aa2
      preset_mode: manual
      type: is_preset_mode
    then: []
  - else:
    - device_id: e9c9cdac6c50ccb6134bf79e1e551617
      domain: climate
      entity_id: c252832a4676c09f3902492f086f4806
      preset_mode: manual
      type: set_preset_mode
    if:
    - condition: device
      device_id: e9c9cdac6c50ccb6134bf79e1e551617
      domain: climate
      entity_id: c252832a4676c09f3902492f086f4806
      preset_mode: manual
      type: is_preset_mode
    then: []
  - else:
    - device_id: a2f0b222e79d1748f6eb087830e3a7eb
      domain: climate
      entity_id: 49cca52a021c8ad5dff3128e930deffc
      preset_mode: manual
      type: set_preset_mode
    if:
    - condition: device
      device_id: a2f0b222e79d1748f6eb087830e3a7eb
      domain: climate
      entity_id: 49cca52a021c8ad5dff3128e930deffc
      preset_mode: manual
      type: is_preset_mode
    then: []
  - else:
    - device_id: a7a8e876ea6573ebc0253f6142a922a5
      domain: climate
      entity_id: f88ddd7d87d976cb23cc8208d7acf3d2
      preset_mode: manual
      type: set_preset_mode
    if:
    - condition: device
      device_id: a7a8e876ea6573ebc0253f6142a922a5
      domain: climate
      entity_id: f88ddd7d87d976cb23cc8208d7acf3d2
      preset_mode: manual
      type: is_preset_mode
    then: []
  - else:
    - device_id: 07f0004e1c00fca1c04e55489c5513ac
      domain: climate
      entity_id: d5b21ac24b72d422cf77d98acdbd97ae
      preset_mode: manual
      type: set_preset_mode
    if:
    - condition: device
      device_id: 07f0004e1c00fca1c04e55489c5513ac
      domain: climate
      entity_id: d5b21ac24b72d422cf77d98acdbd97ae
      preset_mode: manual
      type: is_preset_mode
    then: []
  - action: climate.set_temperature
    data:
      temperature: 18
    metadata: {}
    target:
      entity_id: climate.heaterhelitrv10
  - action: climate.set_temperature
    data:
      temperature: 18
    metadata: {}
    target:
      entity_id: climate.heaterlazienkatrv07
  - action: climate.set_temperature
    data:
      temperature: 18
    metadata: {}
    target:
      entity_id: climate.heatersalonlewytrv10
  - action: climate.set_temperature
    data:
      temperature: 18
    metadata: {}
    target:
      entity_id: climate.heatersalonprawytrv10
  - action: climate.set_temperature
    data:
      temperature: 16
    metadata: {}
    target:
      entity_id: climate.heatersypialniatrv10
  - action: climate.set_temperature
    data:
      temperature: 18
    metadata: {}
    target:
      entity_id: climate.heatertymkatrv10
  if:
  - condition: state
    entity_id: input_boolean.on_leave
    state:
    - 'off'
  then:
  - else:
    - device_id: 8edb6404d44bc03851b4f4f44b2de306
      domain: climate
      entity_id: 10fbd3b88e26faa79e12ce3877535a2a
      preset_mode: auto
      type: set_preset_mode
    if:
    - condition: device
      device_id: 8edb6404d44bc03851b4f4f44b2de306
      domain: climate
      entity_id: 10fbd3b88e26faa79e12ce3877535a2a
      preset_mode: auto
      type: is_preset_mode
    then: []
  - else:
    - device_id: c91f92400b8b0dd3b466cd5f5478a2ed
      domain: climate
      entity_id: fc0d52b4db929c6411ce19e2276c8aa2
      preset_mode: auto
      type: set_preset_mode
    if:
    - condition: device
      device_id: c91f92400b8b0dd3b466cd5f5478a2ed
      domain: climate
      entity_id: fc0d52b4db929c6411ce19e2276c8aa2
      preset_mode: auto
      type: is_preset_mode
    then: []
  - else:
    - device_id: e9c9cdac6c50ccb6134bf79e1e551617
      domain: climate
      entity_id: c252832a4676c09f3902492f086f4806
      preset_mode: auto
      type: set_preset_mode
    if:
    - condition: device
      device_id: e9c9cdac6c50ccb6134bf79e1e551617
      domain: climate
      entity_id: c252832a4676c09f3902492f086f4806
      preset_mode: auto
      type: is_preset_mode
    then: []
  - else:
    - device_id: a2f0b222e79d1748f6eb087830e3a7eb
      domain: climate
      entity_id: 49cca52a021c8ad5dff3128e930deffc
      preset_mode: auto
      type: set_preset_mode
    if:
    - condition: device
      device_id: a2f0b222e79d1748f6eb087830e3a7eb
      domain: climate
      entity_id: 49cca52a021c8ad5dff3128e930deffc
      preset_mode: auto
      type: is_preset_mode
    then: []
  - else:
    - device_id: a7a8e876ea6573ebc0253f6142a922a5
      domain: climate
      entity_id: f88ddd7d87d976cb23cc8208d7acf3d2
      preset_mode: auto
      type: set_preset_mode
    if:
    - condition: device
      device_id: a7a8e876ea6573ebc0253f6142a922a5
      domain: climate
      entity_id: f88ddd7d87d976cb23cc8208d7acf3d2
      preset_mode: auto
      type: is_preset_mode
    then: []
  - else:
    - device_id: 07f0004e1c00fca1c04e55489c5513ac
      domain: climate
      entity_id: d5b21ac24b72d422cf77d98acdbd97ae
      preset_mode: auto
      type: set_preset_mode
    if:
    - condition: device
      device_id: 07f0004e1c00fca1c04e55489c5513ac
      domain: climate
      entity_id: d5b21ac24b72d422cf77d98acdbd97ae
      preset_mode: auto
      type: is_preset_mode
    then: []
alias: Set all heaters to auto or manual on leave
conditions: []
description: ''
id: '1766535716394'
mode: single
triggers:
- hours: /1
  trigger: time_pattern
